## htmdebianupdate 3.2.2

=== debian/changelog ===
htmdebianupdate (3.2.2) UNRELEASED; urgency=medium

  * apt clean hinzugefügt.

 -- HTM of Dreams <htm@the-dreams.de>  Tue, 16 Aug 2025 09:36:00 +0200

htmdebianupdate (3.2.0+nmu1) UNRELEASED; urgency=medium

htmdebianupdate (3.2.1) UNRELEASED; urgency=medium

  * das Programm komplett überarbeitet.

 -- HTM of Dreams <htm@the-dreams.de>  Tue, 11 Aug 2025 13:36:00 +0200

htmdebianupdate (3.2.0) UNRELEASED; urgency=medium

  * Initial Release.
  * 
  * Pfade komplett überarbeitet angepasst.

 -- HTM of Dreams <htm@the-dreams.de>  Sun, 22 Jun 2025 05:42:38 +0200
