=== debian/control ===
Source: htmdebianupdate
Section: utils
Priority: optional
Maintainer: Sven Frohwein <sven.frohwein@gmail.com>
Build-Depends: debhelper-compat (=10)

Package: htmdebianupdate
Architecture: all
Depends:bash
Description: Updated ein ganzes Debian-System und löscht dabei alte und
 nicht mehr gebrauchte Kernel.
